Фітинги для поліпропіленових труб
Знайдено 619 товарів

Немає в наявності
Муфта PPR Ekoplastik 32 мм ВВ 1" SZI03232OK
Ekoplastik
386грн*

Немає в наявності
Муфта PPR Ekoplastik 32 мм ВВ 3/4" SZI03225XX
Ekoplastik
329грн*

Немає в наявності
Муфта PPR Ekoplastik 32 мм ЗЗ 1" SDG03232XX
Ekoplastik
142грн*

Немає в наявності
Муфта PPR Ekoplastik 32 мм ЗЗ 1" SZE03232XX
Ekoplastik
393,50грн*

Немає в наявності
Муфта PPR Ekoplastik 32 мм ЗЗ 3/4" SZE03225XX
Ekoplastik
439,50грн*

Немає в наявності
Муфта PPR Ekoplastik 50×1 1/2" SZE05050XX
Ekoplastik
1 462грн*

Немає в наявності
Муфта PPR Ekoplastik 75 мм ЗЗ 2 1/2" SZE07575XX
Ekoplastik
3 685грн*

Немає в наявності
Муфта PPR Ekoplastik 90 мм SNA090XXXX
Ekoplastik
430,50грн*

Немає в наявності
Муфта PPR Ekoplastik 90 мм ЗЗ 3" SZE09090XX
Ekoplastik
5 118грн*

Немає в наявності
Муфта PPR FV PLAST 40 мм
FV Plast
51грн*

Немає в наявності
Муфта PPR FV PLAST ВВ 32×20 мм
FV Plast
34,50грн*

Немає в наявності
Муфта PPR FV PLAST ВВ 40×1 1/4"
FV Plast
917,50грн*

Немає в наявності
Муфта PPR FV PLAST ЗЗ 20×1/2"
FV Plast
131,50грн*

Немає в наявності
Муфта PPR FV PLAST ЗЗ 32×1"
FV Plast
335грн*
Немає в наявності
Муфта PPR PLM ВВ 25×3/4"
PLM
46грн*
Немає в наявності
Муфта PPR PLM ЗЗ 20×1/2"
PLM
46грн*
Немає в наявності
Муфта PPR PLM ЗЗ 50×1 1/2"
PLM
305грн*
Немає в наявності
Муфта PPR Raftec 20 мм ВВ 1/2" RFC2001
Raftec
51,50грн*
Немає в наявності
Муфта PPR Raftec 20 мм ВВ 3/4" RFC2002
Raftec
87грн*

Немає в наявності
Муфта PPR Raftec 20 мм ЗЗ 1/2" RMC2001
Raftec
53,50грн*

Немає в наявності
Муфта PPR Raftec 20 мм ЗЗ 3/4" RMC2002
Raftec
120,50грн*
Немає в наявності
Муфта PPR Raftec 20 мм НГ 1/2"
Raftec
75грн*
Немає в наявності
Муфта PPR Raftec 20 мм НГ 3/4"
Raftec
87,50грн*
Немає в наявності
Муфта PPR Raftec 25 мм ВВ 1/2" RFC2501
Raftec
73,50грн*






















